The Latest in IT Security

Critical Moodle Vulnerability Could Lead to Server Compromise

22
Mar
2017
Critical Moodle Vulnerability Could Lead to Server Compromise

computer-worker-1536x1024

A critical vulnerability in Moodle, an open source PHP-based learning management system deployed across scores of schools and universities, could expose the server its running on to compromise.

Tens of thousands of universities worldwide, including the California State University system, the University of Oxford, and Stanford University, use the service to provide students with course outlines, grades, and other personal data.

Read More

Leave a reply


Categories

SATURDAY, JULY 22, 2017

Featured

Archives

Latest Comments

Social Networks